<template>
  <div class="main-container">
    <div class="gradienta-ix-kudzcczo-unsplash"></div>
    <div class="rectangle"></div>
    <div class="rectangle-1"></div>
    <div class="rectangle-2"></div>
    <span class="bluebay-creaters">Bluebaycreaters</span
    ><span class="register-account">Register your account</span
    ><span class="email">Email </span>
    <div class="rectangle-3"></div>
    <span class="enter-email">Please enter your email</span
    ><span class="password">Password</span
    ><span class="free-code"
      >Hey, you can take this<br />screen UI, CSS, Swift and <br />Android code
      for free</span
    >
    <div class="rectangle-4"></div>
    <span class="enter-password">Please enter your password</span
    ><span class="confirm-password">Confirm Password</span>
    <div class="rectangle-5"></div>
    <span class="confirm-your-password">Confirm your password</span
    ><button class="rectangle-6"></button><span class="submit">Submit</span
    ><span class="already-registered">Already Registered?</span
    ><span class="free-design"
      >Hey!! This design is absolutly free for you.</span
    >
  </div>
</template>

<script setup lang="javascript">
</script>

<style></style>